Bug 1411674 - [dedicated]Wrong document link 'CLI Reference' on Command Line Tools page.
Summary: [dedicated]Wrong document link 'CLI Reference' on Command Line Tools page.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Website
Version: 3.x
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
: ---
Assignee: Mike Dame
QA Contact: Li Zhe
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-10 09:29 UTC by Li Zhe
Modified: 2017-04-05 20:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-05 20:54:03 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Li Zhe 2017-02-13 03:38:06 UTC
Checked and points to correct page now.


Note You need to log in before you can comment on or make changes to this bug.